## r-cran-cba 0.2

=== DESCRIPTION ===
Package: cba
Type: Package
Title: Clustering for Business Analytics
Version: 0.2-25
Authors@R: c(person(given = "Christian",
                    family = "Buchta",
                    role = c("aut", "cre"),
                    email = "christian.buchta@wu.ac.at"),
             person(given = "Michael",
                    family = "Hahsler",
                    role = "aut"))
Description: Implements clustering techniques such as Proximus and Rock, utility functions for efficient computation of cross distances and data manipulation. 
Depends: R (>= 3.4.0), grid, proxy
Imports: stats, graphics, grDevices, methods
Suggests: gclus, colorspace
Encoding: UTF-8
License: GPL-2
NeedsCompilation: yes
Packaged: 2024-08-16 17:00:00 UTC; hornik
Repository: CRAN
Date/Publication: 2024-08-16 17:59:19 UTC
Author: Christian Buchta [aut, cre],
  Michael Hahsler [aut]
Maintainer: Christian Buchta <christian.buchta@wu.ac.at>

## r-cran-cba 0.2-21

=== debian/changelog ===
r-cran-cba (0.2-21-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Sep 2020 14:29:19 +0200

r-cran-cba (0.2-21-1) unstable; urgency=medium

  * Initial release (closes: #969993)

 -- Andreas Tille <tille@debian.org>  Wed, 09 Sep 2020 20:47:56 +0200

=== debian/control ===
Source: r-cran-cba
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-proxy
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cba.git
Homepage: https://cran.r-project.org/package=cba
Rules-Requires-Root: no

Package: r-cran-cba
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering for business analytics
 Implements clustering techniques such as Proximus and Rock, utility
 functions for efficient computation of cross distances and data
 manipulation.

## r-cran-cba 0.2-23

=== debian/changelog ===
r-cran-cba (0.2-23-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 13:55:43 +0100

r-cran-cba (0.2-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 11 Nov 2022 07:25:03 +0100

=== debian/control ===
Source: r-cran-cba
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cba
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cba.git
Homepage: https://cran.r-project.org/package=cba
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-proxy
Testsuite: autopkgtest-pkg-r

Package: r-cran-cba
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R clustering for business analytics
 Implements clustering techniques such as Proximus and Rock, utility
 functions for efficient computation of cross distances and data
 manipulation.

## r-cran-cba 0.2-24

=== debian/changelog ===
r-cran-cba (0.2-24-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 10 Jun 2024 11:47:50 +0900

## r-cran-cba 0.2-25

=== debian/changelog ===
r-cran-cba (0.2-25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 11:52:27 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-cba
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-cba.git
 Homepage: https://cran.r-project.org/package=cba
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/cba_([-\d.]*)\.tar\.gz
